@media screen and (min-width:1024px) {
	select[multiple="multiple"] {
	    height: auto;
	}
	.wrapper .group #content {
		min-height: 400px;
	    position: relative;
	    border-left: 1px solid #AAA;
	    padding-left: 20px;
	    box-sizing: border-box;
	}
	#nav_menu-2 {
		width: 100% !important;
		min-height: inherit !important;
	    margin: 0 auto 25px !important;
	    float: none;
	    clear: both;
	}
	#homepage .widget_nav_menu ul li {
	    width: 25%;
	    float: left;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}
	.menu-quick-links-container:after {
	    display: table;
	    content: "";
	    clear: both;
	}
	#homepage .widget_nav_menu ul:after {
	    display: table;
	    content: "";
	    clear: both;
	}
	#nav_menu-2:after {
	    display: table;
	    content: "";
	    clear: both;
	}
	.menu-quick-links-container {
	    margin: 0 0 30px;
	}
	.quick-search ul.search-forms select[multiple="multiple"] {
		height: auto;
	}
	#property .wrapper .group #content {border-left: 0px solid #AAA; padding:0;}
	.m { display:none !important; }
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-234,
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-235,
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-236,
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-237,
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-239 {display: none;}
	.group { width:960px; }

	#content { float:right; width:720px; } 
	#sidebar { float:left; width:220px; }
	div#property[role="main"] #content { float:left; width:680px; }
	div#property[role="main"] #sidebar { float:right; width:250px; }
	.side-block { margin:0 0 20px; }

	#header hgroup { position:relative; }
	h1.logo {}
	#header .utils { position:absolute; right:0; top:37px; }
	div[role="main"] { padding:20px 0; }
	div#homepage[role="main"] { padding:0; }

	nav[role="navigation"] {}
	 .main-nav .in-nav { text-align: center; }
	nav[role="navigation"] .group {}
	nav[role="navigation"] ul {text-align: center; display: inline-block;}
		nav[role="navigation"] ul.sub-menu { z-index: 99;position:absolute; left: 0; max-height:0; overflow:hidden; transition-duration:.3s; background:url(../img/white_95.png); box-shadow:0 1px 2px rgba(0, 0, 0, 0.25); border-radius:2px; text-align: left; }
		nav[role="navigation"] li:hover > ul.sub-menu { max-height:1000px; transition-duration:.5s; overflow:inherit; }
		nav[role="navigation"] li ul.sub-menu ul { left:100%; top:0; }
	nav[role="navigation"] ul li { position:relative; }
		nav[role="navigation"] ul.sub-menu li { padding: 0; }
		nav[role="navigation"] ul.sub-menu li.first { padding: 0; }
		nav[role="navigation"] ul.sub-menu li.last { padding: 0; }
	nav[role="navigation"] ul li a { display:block; }
		
		nav[role="navigation"] ul.menu > li { float:left; }
		nav[role="navigation"] ul.menu > li > a {padding: 5px 20px; color:#bbb; font-size:1.07143em; text-transform:uppercase; border-left: 1px dotted #555; }
		nav[role="navigation"] ul.menu > li.first > a { border:none; }
		
		nav[role="navigation"] ul.sub-menu li a { min-width:150px; padding:5px 15px; color:#333; white-space:nowrap; border-bottom:solid 1px #aaa; }
		nav[role="navigation"] ul.sub-menu li.first a {}
		nav[role="navigation"] ul.sub-menu li.last a { border-bottom:none; }
		
		nav[role="navigation"] ul.menu > li:hover > a,
		nav[role="navigation"] ul.menu > li.current-menu-ancestor > a,
		nav[role="navigation"] ul.menu > li.current-menu-parent > a,
		nav[role="navigation"] ul.menu > li.current-menu-item > a { color: #fff ; text-decoration: underline; }
		
		nav[role="navigation"] ul.sub-menu li:hover > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-ancestor > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-parent > a,
		nav[role="navigation"] ul.sub-menu li.current-menu-item > a { background:#ddd; }

	#homepage .heroes { width:960px; height:435px; }
	#homepage .heroes .slide { height:435px; }
	#homepage .section.bottom {}
	#homepage .content-block { width:306px; min-height: 230px; margin:0 0 25px; }
	#homepage .content-block.mid { margin:0 20px 25px; }

	ul.search-forms { margin:-5px 0 0; }
	.team-member ul li { width:148px; }
	.team-member .image { height:185px; }
	.featured-listings ul li figure { height:185px; }
	ul.search-forms select.left { width:148px; }

	.paging a { margin:0 0 0 10px; }
	.search-results .listings {}
	.search-results .tools .number { float:left; }
	.search-results .tools .options { margin:0 0 20px; }
	.search-results .tools .paging { float:right; }
	.search-results .tools.top .paging { margin:3px 0 0; }
	.search-results .tools.bottom .paging { margin:0 0 10px; }
	.thumbview .row { padding:0 0 20px; }
	.thumbview .listing { width: 48%; }
	.thumbview .listing.alt { margin-right: 2% }
	.thumbview .image a.frame { display:block; width:100%; height:220px; }

	.media h1.page-title { margin:0 0 20px; }
	.media .images { width:960px; height:638px; }
	.sales-data { margin:20px 0 0; }
	.sales-data-content .listings.data .listing { width:292px; }
	.sales-data-content .listings.data .listing.alt { margin:0 20px; }
	.sales-data-content .listings.data .image a { width:293px; height:195px; }
	.property-table .listdata li { padding:2px 0; }
	.property-table .listdata li .field { width:110px; }
	.property-table .listdata li .value { width:140px; word-break:break-all; }
	.property-tools a span { width:16px; }
	.property-tools p { width:50%; }

	#agents .agent { width:25% !important; min-height: 250px; padding: 0 10px 20px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
	#agents .agent.alt { margin:0; }
	#agents .agent .image a {}

	#agent .profile aside { width:220px; }
	#agent .profile .info { width:720px; }
	#agent .overview .tabs-content.alt { margin:0 0 0 240px; }
	#agent .thumbview .listing { width:306px; }
	#agent .thumbview .listing.alt { margin:0 20px; }
	#agent .thumbview .image a.frame { width:298px; height:198px; }

	/** opens/auctions **/
	.table-listings {}
	.table-listings table { margin:0 0 20px; }
	.table-listings caption {}
	.table-listings table th {}
	.table-listings table td { padding:5px 0; }
		.table-listings table tr.first td { padding:20px 0 5px; /*border-top:2px solid #48C5C0;*/ }

		.col-left { text-align:left; }
		.col-center { text-align:center; }
		.col-right { text-align:right; }
		
		.col-date { width:90px; }
		.col-time { width:150px; } .col-time-auction { width:90px; }
		.col-address { width:230px; } .col-address a { display:block; width:220px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
		.col-type {}
		.col-price {}

	/** listings table **/
	.listings-table {}
	.listings-table th { background:#7AC142; text-align:left; color:#444; }
	.listings-table td {}

		.listings-table .col-center { text-align:center; }
		.listings-table tr.alt td { background:#FBFAFA; }

	.calculators label { width:130px; margin:4px 0 0; }

	.default p { margin:0 0 20px; }
	.default ul { margin:0 0 20px 15px; }
	.default ol { margin:0 0 20px 19px; }

	ol.cf-ol li.site_alerts ul.listform-alerts { width:500px; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { width:33%; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa { top:-2px; }

	#footer .socials a { font-size:1.71429em; }
	#footer .logos.alt { width:450px; margin:0 0 0 0px; }
	#footer .logos.alt img { display:block; width:100%; }
	#footer .section.credit {margin: 10px 64px 0 0;}
	#footer .section.site_info {margin: 15px 0 0;padding: 20px 0 0; border-top: 2px solid #bbb; }
	.mort_calc td.calc_field {
	    width: 175px;
	}
	.gform_body select { width:284px !important; }
	.gform_body textarea { width:97.5% !important; }
} /* end (min-width:1024px) */

@media screen and (max-width:980px) {
	*, *:before, *:after {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	#suburb-report .text-image .text-title {margin:0 0 10px}
	#suburb-report .text-image li {padding:0}
	#gform_6 li#field_6_9 .ginput_container ul li input[type="checkbox"] {margin-top:8px}
	}

	@media screen and (max-width:800px) {
	#footer .section.logos { clear: both;}
	#suburb-report .bottom .right {margin: 0 0 20px}
	#suburb-report .entry > p {font-size: 1.6em}
	#suburb-report .text-image .text-title {font-size: 2em;line-height: 30px; width: 300px; margin:0 0 10px}
	#suburb-report .text-image li {font-family: "HelveticaNeueLTStd-Md";font-size: 1em;padding: 0}
	#suburb-report .text-image li i {width: 25px}
	#suburb-report .text-image li .fa-check-square {font-size:17px}
	#suburb-report .text-image li .fa-refresh, #suburb-report .text-image li .fa-share-square-o {font-size:16px}
	#suburb-report .bottom .right h2 {font-size: inherit}
	#gform_6 li#field_6_9 .ginput_container ul li input[type="checkbox"] {margin-top: 5px}
	#gform_6 li#field_6_9 .ginput_container ul li label {font-size: 16px}
	#footer .section.credit {margin: 13px 32px 0 0;}
}

@media screen and (min-width:768px) {
	.s { display:none; }
	#header hgroup { border-bottom: 2px solid #bbb; }
	#home #header hgroup { border-bottom:none; }

	h1.page-title { margin:0 0 20px; }

	#homepage .section.top { margin:0 0 20px; }	
	ul.search-forms select.left.alt { margin:0 10px 0 0; }

	.team-member ul li.last { margin:0 0 0 10px; }
	.team-member .image { margin:0 0 10px; }
	.featured-listings ul li figure { margin:0 0 10px; }
	.featured-listings ul li span.full_address { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }

	.paging a { float:left; }
	.thumbview p.address a { padding:10px 0px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.thumbview .overview p.price { font-weight: 700; float:right; padding:5px 0 0; max-width:55%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height: normal; }
	.thumbview .overview p.property_type { clear:both; float:right; margin-top: 5px; line-height: normal; }
	.thumbview .overview ul.rooms { float:left; position: absolute;
	top: 10px; }

	.qs-2 ul.search-forms input#suburb { width:208px; }
	.qs-2 ul.search-forms select.left { width:105px; }

	.sales-data { box-shadow:0 0 5px rgba(0, 0, 0, 0.075); border-radius:2px; }
	ul.sales-data-tabs li { float:left; margin:0 20px 20px 0; }
	.contact-agent .agent { width:50%; }
	.property-table .listdata a.calendar {float: left; margin: -2px 5px 0 0; }
	.property-table .listdata li .field { float:left; width: auto; }
	.property-table .listdata li .value { float:right; word-break:break-all; width: auto; }
	.property-tools p { float:left; padding:0 0 3px; }

	#agents p.group-title { padding:10px 0; }
	#agents .agent .image { margin:0 0 10px; }

	#agent .profile ul.tabs-nav li a { padding:8px 0; }
	#agent .profile .contacts { padding:10px 0; }
	#agent .profile .link-back { padding:25px 0 0; }

	.calculators .calctype { margin:0 0 20px; }
	.calculators ul { width:48%; }
	.calculators ul.alt { margin:0 20px 0 0; }
	.calculators label { float:left; }
	.calculators input[type="text"] { width:190px; }
	.calculators select { width:202px; }
	.mort_calc #calc_results {
	    margin-top: -27px;
	}
	.mort_calc td.calc_field {
	    width: 175px;
	    padding: 5px 0;
	}

	.posts .entry .image { width:27.7778%; margin:0 2.77778% 20px 0; }
	.posts .entry .excerpt.right { width:69.4444%; }

	.gform_body ul.gform_fields li label { float:left; width:30.5556%; margin:2px 0 0; }
	.gform_body ul.gform_fields li .ginput_container { float:left; width:69.4444%; }
	.gform_body ul.gform_fields li .gfield_captcha_container { float: left; width: 69.4444%; }
	.gform_body input[type="text"], .gform_body input[type="tel"], .gform_body input[type="email"] { width:272px; }
	.gform_body select { width:272px; }
	.gform_body textarea { width:100%; height:100px; }
	.gform_footer { padding:0 0 0 30.5556%; }
	.gform_wrapper .validation_message { padding:5px 0 0 30.5556%; }

	#team .gform_wrapper .validation_message { padding: 5px 0 0; }

	.default .comments ul { margin:0; }
	.default .comments ul.children { margin:0 0 0 52px; }
	.comments .comment-body { margin:0 0 10px; }
	.comments .reply { top:0; }
	#commentform p label { float:left; width:30.5556%; margin:2px 0 0; }
	#commentform input[type="text"], #commentform textarea { width:67.3611%; }
	#commentform p.form-allowed-tags, #commentform p.form-submit { padding:0 0 0 30.5556%; }

	ol.cf-ol li label { float:left; width:200px; }
	ol.cf-ol li input[type="text"] { width:250px; }
	#contact-us ol.cf-ol li input[type="text"], #contact-us ol.cf-ol li textarea { width:340px; }
	ol.cf-ol li select { width:262px; }
	ol.cf-ol li textarea {height:100px; }
	ol.cf-ol li .btn { float:left; text-decoration:none; }
	ol.cf-ol li.site_alerts p.check-type { float:left; width:220px; margin:0; }

	ol.cf-ol li.site_alerts ul.listform-alerts { float:left; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { float:left; }

	#footer .group { padding:15px 0 20px; }
	#footer .networks { margin:5px 0 0; }
} /* end (min-width:768px) */

@media screen and (max-width: 1024px) {
	.circle i.fa {
	    /* line-height: 46px; */
	    vertical-align: middle;
	}
	input[type="radio"], input[type="checkbox"] {
	    margin-top: 0;
	}
}
@media screen and (max-width:1023px) {
	.property-table .listdata li .value { float: left; margin-left: 20px; }
	.media { overflow: hidden; }
	.section.site_info .right {
		position: relative;
		right: inherit;
		bottom: inherit;
	}
	#homepage .video-holder {
		float:none; max-width:none; position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;
	}
	#home #footer { margin-top: 10px; }
	#agent .profile .image img {
		width: 100%
	}
	.main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-234, .main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-235, .main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-236, .main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-237, .main-nav ul#menu-home-menu li ul.sub-menu li#menu-item-239 {
		display: none;
	}
	nav[role="navigation"] ul.menu i.fa {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		padding: 0 19px;
		line-height: 50px;
		background: #bbb;
		color: #000;
		cursor: pointer;
	}
	ul.menu li.menu-item-has-children.open-sub ul.sub-menu {
	    max-height: 1000px; }
	body { /*font-size:1.25em;*/ }
	#header hgroup {height:auto !important}
	#sidebar { padding:30px 0 10px; *border-top:2px solid #48C5C0; *border-bottom: 1px solid #48C5C0; margin: 0 -20px 30px; }
	#property #sidebar { margin: 0 0 15px; }
	#sidebar .side-block {
	    width: 50% !important;
	    padding: 0 20px;
	    margin: 0 0 20px;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}
	#property #sidebar .side-block {
		padding: 0;
	}
	#sidebar .side-block ul.search-forms input#suburb {
	    width: 100% !important;
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	}
	#sidebar .side-block ul.search-forms li#price_for_sale select.left.alt {
	    width: 49% !important;
	    margin: 0;
	    float: left;
	}
	#sidebar .side-block ul.search-forms li#price_for_sale select.left {
	    width: 49% !important;
	    float: right;
	}
	#sidebar .side-block ul.search-forms li #house_rooms {}
	#sidebar .side-block ul.search-forms li #house_rooms select.left.alt {
	    width: 49% !important;
	    float: left;
	    margin: 0;
	}
	#sidebar .side-block ul.search-forms li #house_rooms select.left {
	    width: 49% !important;
	    float: right;
	}
	#sidebar ul.side-block.side-buttons {
	    padding-top: 35px;
	}
	.side-block { margin:0 0 30px; }

	.d { display:none !important; }
	.m-cf { float:none !important; width:auto !important; }
	i.fa { line-height:1.75; }
	input[type="submit"], input[type="button"], .btn { height:40px; }
	a.btn { line-height:38px; }

	#header hgroup { padding:30px 0 20px; }
	#header .utils {  }
	#header .utils span.circle { position:relative; top:-5px; font-size:0.763636em; }
	#header .utils .toggle-menu { cursor:pointer; }

	nav[role="navigation"] { clear:both; width:100%; max-height:0; overflow:hidden; transition-duration:0.3s; }
		nav.shrink[role="navigation"] { max-height:1000px; transition-duration:1s; }

	nav[role="navigation"] ul.menu { border-top:1px solid #F0F0F0; border-bottom:1px solid #F0F0F0; margin: 0 !important; }
	nav[role="navigation"] ul.menu li { position: relative; }
	nav[role="navigation"] ul.menu a { display:block; position:relative; line-height:50px; color:#ccc; border-bottom:1px solid #F0F0F0; text-transform:uppercase; font-family:"HelveticaNeueLTStd-Md", Arial, Helvetica, sans-serif; }
	nav[role="navigation"] ul.menu a i.fa { display:block; position:absolute; top:0; right:0; padding:0 19px; line-height:50px; background:#48C5C0; color:#fff; }
	nav[role="navigation"] ul.sub-menu a { color: #444; }

	nav[role="navigation"] ul.menu > li {}
	nav[role="navigation"] ul.menu > li > a { padding: 0 5px; }
		nav[role="navigation"] ul.menu > li.last > a { border-bottom:none; }
		nav[role="navigation"] ul.menu > li.current-page-ancestor > a,
		nav[role="navigation"] ul.menu > li.current-page-parent > a,
		nav[role="navigation"] ul.menu > li.current-menu-item > a,
		nav[role="navigation"] ul.menu > li:hover > a { color:#fff; text-decoration: underline; }

	nav[role="navigation"] ul.sub-menu { max-height:0; overflow:hidden; transition:max-height .2s ease 0s; background:#FAFAFA; }
	nav[role="navigation"] ul.sub-menu ul { background:#FCFCFC; }
	nav[role="navigation"] li.shrink > ul.sub-menu { max-height:1000px; transition:max-height 1s ease 0s; }
	nav[role="navigation"] ul.sub-menu li.current_page_ancestor > a,
	nav[role="navigation"] ul.sub-menu li.current_page_parent > a,
	nav[role="navigation"] ul.sub-menu li.current_page_item > a,
	nav[role="navigation"] ul.sub-menu li:hover > a { background: #ccc; color: #222; }
	nav[role="navigation"] ul.sub-menu li.last > a {}

	#homepage .heroes .slide span.holder span.ellipsis { max-width:85%; }
	#homepage .slide-controls { bottom:10px; }
	#homepage .content-block.odd { margin:0 20px 20px 0; clear:left; }
	#homepage .widget_text .textwidget { margin:0 0 20px; }

	.property-tools a span { width: 20px; text-align: center; /*vertical-align: middle;*/ }

	table.s-t, table.s-t thead, table.s-t tbody, table.s-t th, table.s-t td, table.s-t tr, table.s-t caption { display:block; }
	table.s-t thead { display:none; }
	table.s-t caption { padding:10px; background:#48C5C0; color:#fff; }
	table.s-t tr { margin:0 0 40px; }
	table.s-t td { position:relative; padding:10px 10px 10px 25%; }
	table.s-t td:before { position:absolute; top:9px; left:10px; font-family: 'HelveticaNeueLTStd-Md', Arial, Helvetica, sans-serif; }
	table.s-t td:nth-child(2n+1) { background:#FAFAFA; }
	table.listings-table .col-image img { display:block; width:100%; margin:0 0 15px; }
	table.listings-table td p:not(.time) { padding:0 0 5px; }
	table.opens.s-t td.col-book:before { content: "Book"; }
	table.opens.s-t td.col-date:before { content: "Date"; }
	table.opens.s-t td.col-time:before { content: "Time"; }
	table.opens.s-t td.col-address:before { content: "Address"; }
	table.opens.s-t td.col-type:before { content: "Type"; }
	table.opens.s-t td.col-price:before { content: "Price"; }
	table.auctions.s-t td:nth-of-type(1):before { content: "Date"; }
	table.auctions.s-t td:nth-of-type(2):before { content: "Time"; }
	table.auctions.s-t td:nth-of-type(3):before { content: "Address"; }
	table.auctions.s-t td:nth-of-type(4):before { content: "Type"; }
	table.auctions.s-t td:nth-of-type(5):before { content: "Price"; }

	.default p { margin:0 0 30px; }
	.default ul { margin:0 0 30px 20px; }
	.default ol { margin:0 0 30px 26px; }

	ol.cf-ol li.site_alerts ul.listform-alerts input[type="checkbox"] { margin:9px 10px 0 0; }
	ol.cf-ol li.site_alerts ul.listform-alerts span { padding: 4px 0 0; }
	ol.cf-ol li.site_alerts ul.listform-alerts ul.check-options a.btn-close i.fa { top:-6px; }

	#footer .section.credit { font-size:0.8em; margin: 10px 0 0; }
	#footer .section.logos { *clear:both; *padding:20px 0 0; }
	#footer .socials a { font-size:1.6em; }
	#footer .networks {
		margin: 5px 0;
	}
	#contact-us li.button.last label {
	    display: none;
	}
	ul.search-forms li.type input[type="radio"] {
		margin: 0 5px 0 0;
	}
	ul.search-forms li.type label {
		line-height: 1.3;
	}
	ul.search-forms select.left {
		width: 49% !important;
		margin: 0 !important;
		float: right;
	}
	ul.search-forms select.left.alt {
		float: left;
	}
	#homepage .content-block h3.section-title {
		font-size: 1.5em;
	}
	.team-member .info p.name {
		font-size: 16px;
	}
	#homepage .featured-listings ul li figure {
		margin: 0 0 10px;
	}
	#homepage .featured-listings ul li span.full_address {
		padding: 0;
		font-size: 16px;
	}
	.circle { line-height: 44px; }
} /* end (max-width:1023px) */

@media screen and (min-width:767px) and (max-width:769px) {
/*.main-nav.shrink ul.menu  li  a {
    padding: 0 40px !important;
}*/
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.contact-agent .overview .button a.btn {
	    height: 30px;
	    line-height: 30px;
	}
	#footer .section.site_info .left{width: 100%}
	#footer .section.site_info .right {margin: 0px auto;
	width: 450px;
	float: none;}
		#header hgroup { padding:30px 0 0; }
	#header .utils .toggle-menu {
	    margin: 0 0 10px !important; float: right; }
	#header .utils .phone_ {
	    margin: 20px 20px 20px 0;
	}
	.group { width:92%; }
	#content { margin:0 0 30px; border-bottom: 2px solid #bbb; }
	.side-block { float:left; }
	div#property[role="main"] .side-block { float:none; width: 100% !important; }
	.side-block.odd { margin:0 20px 30px 0; }
	h1.logo {  }
	div[role="main"] { padding:10px 0 0; }
	div#page[role="main"] #content.default { padding:30px 0; }

	#header .utils { position: absolute; right: 30px; top: 50px; }
	#header .utils .toggle-menu { margin:0 0 0 20px; }
	nav[role="navigation"] ul.menu { margin:30px 0 0; }
	nav[role="navigation"] ul.sub-menu a { padding:0 20px; }
	#homepage .content-block { margin: 0 4% 20px 0 !important; width: 48% !important; }
	#homepage .content-block.alt {
	    margin-right: 0 !important;
	}
	.team-member ul {
	    margin: 0 -10px;
	}
	.team-member ul li { width:50% !important; margin: 0 !important; padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
	ul.search-forms { margin: 0; }
	ul.search-forms select.left { width:166px; }

	.paging a { margin:0 30px 0 0; }
	.search-results .tools .options { position:absolute; top:0; right:0; }
	.search-results .tools.bottom .paging { margin:30px 0 0; padding:30px 0 0; border-top:1px solid #EAEAEA; }
	.thumbview .row { margin:0 -10px 30px; }
	.thumbview .listing { width:50% !important; padding: 0 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
	.thumbview .listing.alt {}

	.sales-data-content .listings.data.thumbview .row { margin:0; }
	.sales-data-content .listings.data.thumbview .row > div.clear { display:none; }
	.sales-data-content .listings.data .listing { width:322px; margin:0 0 20px; }
	.sales-data-content .listings.data .listing.alt { margin:0 0 20px; }
	.sales-data-content .listings.data .listing.odd {}
	.sales-data-content .listings.data .image a {}
	.property-table .listdata li { padding:5px 0; }
	.property-table .listdata li:nth-child(2n) { *background:#f0f0f0; }
	.property-tools p { width:33%; }

	#agents .row {}
	#agents .agent { width:50% !important; padding: 0 10px; min-height: 440px; }
	#agents .agent.even { margin:0 0 20px; }
	#agents .agent .image a { height:171px; }
	#agents .agent .image { margin: 0; }

	#agent .profile { padding:0 0 30px; }
	#agent .profile aside { width:200px; }
	#agent .search-results .listings { display:inline-block; width:100%; }
	#agent .thumbview .row { margin:0; }
	#agent .thumbview .row > div.clear { display:none; }
	#agent .thumbview .listing, #agent .thumbview .listing.alt { margin:0 0 30px; }
	#agent .thumbview .listing.odd, #agent .thumbview .listing.odd.alt { margin:0 30px 30px 0; }
	#agent .thumbview .listing .overview { min-height:71px; }
	#agent .search-results .tools.bottom .paging { margin:0; }
	#team #agent .thumbview .row { margin: 0 -10px; }
	#team #agent .thumbview .listing.odd, #team #agent .thumbview .listing.odd.alt { margin: 0 0 30px; }

	#agent .gform_body input[type="text"], 
	#agent .gform_body input[type="tel"], 
	#agent .gform_body input[type="email"], 
	#agent .gform_body textarea { width:97.5%; }

	.calculators label { width:180px; margin:2px 0 0; }
	.calculators select { width:140px; }
	.calculators input[type="text"] { width:140px; }
	.calculators a.btn { width:112px; }

	ol.cf-ol li.site_alerts ul.listform-alerts { width:486px; }
	ol.cf-ol li.site_alerts ul.listform-alerts li { width:50%; }

	div.pp_pic_holder.light_square .pp_content { height:100% !important; }
	div.pp_pic_holder.light_square .pp_details { float:none; width:100% !important; margin:0 0 -7px; text-align:right; }
	div.pp_pic_holder.light_square .pp_description,
	div.pp_pic_holder.light_square .pp_nav { display:none !important; }
	div.pp_pic_holder.light_square .pp_details a.pp_close { position:static; display:inline-block; }
	#footer .section.site_info {border-top: 2px solid #bbb;margin: 20px 0 0;padding: 20px 0 0;text-align: center}
	#footer .section.site_info p {float:none !important;}
	#footer .section.logos img { display:block; width:100%; }
} /* (min-width:768px) and (max-width:1023px) */

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
	.m { display: block !important; }
	.toggle-menu.m { display: none !important; }
	nav[role="navigation"] ul.sub-menu {
	    margin-top: 20px;
	}
	nav[role="navigation"] li:hover > ul.sub-menu {
		max-height: 0;
	}
	nav[role="navigation"] li.shrink > ul.sub-menu {
		max-height: 1000px;
		overflow: hidden;
	}
	nav[role="navigation"] li > ul.sub-menu {
		overflow: hidden !important;
	}
}

@media screen and (max-width:767px) {
	#manage_profile ol.cf-ol li.li--unsubscribe.last { margin: 0; }
	ol.cf-ol li.house_rooms > div, ol.cf-ol li.price > div {
	    width: 50%;
	}
	ol.cf-ol li.house_rooms > div.bedrooms, ol.cf-ol li.price > div.price_min {
	    margin: 0;
	    padding-right: 5px;
	}
	#manage_profile ol.cf-ol li.site_alerts ul.prop_alerts_ul { width: 100%; }
	.contact-agent .agent .image {
		height: auto;
	}
	input, select, textarea {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}
	form.contact_form .signup_button {
		margin: 10px 0;
		width: auto;
	}
	.calculators .calctype td {
	    display: block;
	    width: 100%;
	    padding: 5px 0;
	}
	#calc_results, .results {
	    margin-top: 10px;
	}
	.property-table .listdata.opens ul { padding: 20px 15px 0; }
	#agents .row { margin: 0; }
	#footer .section.site_info .right .right-1, #footer .section.site_info .right .right-2 {width: 100%; text-align: center;}
	#footer .section.site_info .right {width: 100%; text-align: center;}
	.home .quick-search {
		
	}
	#fullwidth .group {
	    padding: 0 20px;
	}
	.captcha .captcha-enter { margin-top: 30px !important; }
	.wrapper #team {padding: 0 20px}
	#agent .profile .image img { width: 100%; }
	.entry {
	    margin: 0 0 20px;
	}
	#sidebar .quick-search {margin-bottom: 20px;}
		#content {padding: 0 20px}
		.subpages .first a {
	    padding: 0px 5px 8px;
	}
		h1.page-title {
	padding: 0px !important;
	}

	#sidebar {
    padding: 30px 0px 0; margin: 0 0 30px; }
	.side-block {
	   margin: 20px 0;
	}
	#sidebar .side-block {
		width: 100% !important;
	}
	#contact-us	h1.page-title {
	    padding: 0px;
	}

	#contact-us ol.cf-ol li input[type="text"] , #contact-us textarea {
	    width: 100%;
	}
	#contact-us  #content.default { 
	    box-sizing: border-box; }
	#contact-us #office-map {width: 100% !important;}
	#contact-us .contact_form *{box-sizing:border-box;}
	#contact-us .contact-wrapper .contact-righ * {margin-left: 0px; margin-right: 0px}
	#contact-us .contact-wrapper h3.section-title {
	    padding: 0;
	}
	#contact-us .contact-wrapper .contact-left {  width: 100%;}
	#contact-us .contact-wrapper .contact-righ { width: 100%; }
	#homepage #nav_menu-2 .content-block  {border-top: 0px solid #bbb;}
	#home .section.middle {padding: 0 20px}
	#home .section.middle h1.section-title { padding-bottom: 0; }
	#homepage .section.top {}
	.dt { display:none !important; }
	.s-cf { float:none !important; width:auto !important; }
	.s-lrpad { padding-left:20px !important; padding-right:20px !important; }
	.property-description.s-lrpad { padding: 0 !important; }
	.contact-agent .agent.s-lrpad { padding: 10px 0 20px !important; }

	div#page[role="main"] #content.default { padding:20px; }

	.default h1.page-title {
		margin: 0;
	}

	h1.page-title { padding:0 0 20px !important; }
	.media h1.page-title {
	    padding: 0 20px 20px !important;
	}
	#sidebar h3.section-title { padding: 0; }
	h3.section-title { padding:0 20px; }

	h1.logo img { width:100%; }
	#header .utils { padding:10px 0 0; border-top:2px solid #bbb; }
	#header .utils .toggle-menu { padding:10px 0 0; }
	nav[role="navigation"] ul.menu { margin: 0 20px !important; }
	nav[role="navigation"] ul.menu a { padding:0 15px; }


	#homepage .heroes .slide span.holder { display:none; }
	#homepage .content-block { float:none; }
	#homepage #text-2.content-block {margin: 0px}
	#homepage #nav_menu-2.content-block { border-top: 2px solid #bbb; padding: 15px 20px 0; }
	#homepage #realty_widget_featured_listings {
	   
	}
	#homepage .content-block { margin:0 0 30px; padding: 15px 20px 0; }
	#homepage .content-block h3.section-title { padding: 0; }
	.team-member ul { margin: 0 -10px; }
	.team-member ul li { padding:0 10px; width: 50% !important; float: left !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }
	.team-member ul li.last { *margin:20px 0 0; }
	.team-member ul li .image { float:left; width:100%; }
	.team-member ul li .info { float:right; width:100%; }
	.featured-listings ul li figure { margin:0 0 20px; }
	.featured-listings ul li span.full_address { padding:0 20px; }
	.featured-listings ul li span.property_type { padding:0 0 0 20px; }
	ul.search-forms { margin: 0; }
	ul.search-forms select.left.alt { margin:0 0 10px; }
	#homepage .widget_recent_entries ul, #homepage .widget_nav_menu ul { margin: 0 0 0 20px; }

	.qs-2 p.title { padding:0; }
	nav[role="navigation"] ul.menu > li > a { padding: 0;}
	.paging a { display:inline-block; padding:0 4px; }
	.search-results .tools.top { margin:0 0 30px; padding:20px 0 30px; /*background:#fafafa;*/ border-top:solid 1px #eaeaea; border-bottom:solid 1px #eaeaea; }
	.search-results .tools .options label { display:block; padding:0 0 10px; text-align:center; }
	.search-results .tools .options select { width:100%; }
	.thumbview .listing { width: 100%; margin:0 0 30px; padding:0 0 30px; border-bottom:2px solid #bbb; }
	.thumbview p.address { padding:0 0 10px; }
	.thumbview .image img { margin:0 !important; }
	.thumbview .overview { padding:10px 0 0; }
	.thumbview .overview p { padding:0 0 10px; }
	.search-results .tools.bottom { margin:0 0 30px; padding:20px 0; /*background:#FAFAFA; color: #555;*/ text-align:center; }
	.search-results .tools.bottom .number { margin:0 0 10px; }
	.paging a { color: #777; }

	.media .direction a { bottom:4px; }
	ul.sales-data-tabs { margin:0 0 30px; }
	ul.sales-data-tabs li { float:none; border-bottom:1px solid #EAEAEA; }
	ul.sales-data-tabs a { padding:10px 0; border-top:1px solid #fff; }
	ul.sales-data-tabs li:first-child a { border-top:none; }
	ul.sales-data-tabs li:last-child a { border-bottom:solid 1px #fff; }
	.sales-data #map_canvas, .sales-data #streetview { height:300px !important; }
	.sales-data-content .listings.data.thumbview p.address { padding:0 0 20px; }
	.sales-data-content .listings.data.thumbview .overview { padding:25px 0 0; }
	.contact-agent .agent.agent-1 { margin:30px 0 0; }
	.contact-agent .image img { margin:7px 0 0; }
	.contact-agent .overview p { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
	.property-table .listdata li { position: relative; }
	.property-table .listdata li span { display:block; padding:5px 20px 5px 25px; }
	.property-table .listdata li .field {}
	.property-tools a { display:block; padding:10px 20px;  }
	.property-tools .share a { padding:0; border-bottom:none; }
	.property-tools p.last a { border-bottom:none; }
	.property-table .listdata a.calendar {
	    position: absolute;
	    top: 2px;
	    left: 5px;
	}

	#agents p.group-title { padding:10px 0; }
	#agents .agent .details { padding:10px 0; }

	#agent .profile .contacts { padding:10px 0 20px; }
	#agent .profile ul.tabs-nav li a { padding:10px 0; }
	#agent .profile .link-back { padding: 10px 0; }
	#agent .overview .tabs-content.alt { padding:20px 0; }
	#agent .overview .search-results p.title {}
	/*#agent .overview > div { padding: 20px 0 !important; }*/

	#agent .gform_body input[type="text"], 
	#agent .gform_body input[type="tel"], 
	#agent .gform_body input[type="email"], 
	#agent .gform_body textarea { width:100% !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; }

	.lightbox-wrap { padding:0; }
	.lightbox-wrap ol.cf-ol li label { display:block; float:none; width:auto; margin:0 0 5px; }
	.lightbox-wrap ol.cf-ol li input[type="text"], .lightbox-wrap ol.cf-ol li textarea { width:95%; }

	table.s-t td { padding:10px 10px 10px 40%; }

	.calculators .calctype { margin:0 0 30px; }
	.calculators label { display:block; margin:0 0 5px; }
	.calculators select { width:100%; }
	.calculators input[type="text"] { width: 100% !important; }
	.calculators a.btn {}

	.subpages a, .posts-links ul a { padding:8px 5px; }
	.subpages li.last a, .posts-links ul li.last a { border-bottom:none; }
	.widget_archive p.toggle-archive {}

	.posts .entry .image { margin:0 0 20px; }
	.default .comments ul { margin:0; }
	.comments .comment-body { margin:0 0 30px; }
	.comments .reply { bottom:0; }
	#commentform p label { display:block; margin:0 0 5px; }

	.gform_body ul.gform_fields li label { display:block; margin:0 0 5px; }
	.gform_body select { width:100%; }
	.gform_wrapper .validation_message { padding:5px 0 0; }

	ol.cf-ol li label { display:block; margin:0 0 5px; }
	ol.cf-ol li input[type="text"] { width:100%; }
	ol.cf-ol li select { width:100% !important; }
	ol.cf-ol li textarea { width:100%; height:100px; }
	ol.cf-ol li.site_alerts p.check-type { margin:0 0 5px; }
	ol.cf-ol li input[type="text"], ol.cf-ol li select, ol.cf-ol li textarea {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	div.pp_pic_holder.light_square { left:50% !important; width:93.75% !important; margin:0 0 0 -46.875%; }
	div.pp_pic_holder.light_square div.ppt,
	div.pp_pic_holder.light_square .pp_details .pp_description { display:none !important; }
	div.pp_pic_holder.light_square .pp_content { width:100% !important; height:100% !important; }
		div.pp_pic_holder.light_square .pp_content iframe { width:100% !important; }
		div.pp_pic_holder.light_square .pp_content .pp_fade { position:relative; }
		div.pp_pic_holder.light_square .pp_content .pp_hoverContainer { width:100% !important; height:80% !important; }
		div.pp_pic_holder.light_square .pp_content #fullResImage { width:100% !important; height:auto !important; margin:0 0 20px; }
		div.pp_pic_holder.light_square .pp_content .pp_gallery { display:none !important; }
	div.pp_pic_holder.light_square .pp_details { float:none; width:100% !important; margin:0; text-align:right; }
	div.pp_pic_holder.light_square .pp_details .pp_nav { display:none !important; }
	div.pp_pic_holder.light_square .pp_details a.pp_close { position:static; display:inline-block; }
	div.pp_pic_holder.light_square .pp_details .pp_description { font-size:14px; }

	#footer .group { padding:0 0 30px; }
	#footer .section { padding:20px 0 0; text-align:center; }
	#footer .section.alt img { display:block; max-width:100%; }
	#footer .section.credit { margin: 13px 0 0; }
	.translate-element { left:50% !important; margin:0 0 0 -96px; }
	.translate-element:after { left:90px; }
	body > div > object { display:none; }

	#footer .section.site_info {border-top: 2px solid #bbb;margin: 20px 0 0;padding: 20px 10px 0;text-align: center}
	#footer .section.site_info p {float:none}

	#suburb-report .bottom .left {float: none;margin: 0 0 20px;width: 100%; text-align:center}
	#suburb-report .bottom .left img {max-width: 80%;width: auto}
	#suburb-report .bottom .right {float: none;width: 100%}
	#suburb-report .bottom .right .entry {padding: 0 20px}
	#gform_6 li input[type="text"] {width:95% !important}
}

@media screen and (max-width:640px) {
	#suburb-report .top .text-image {left: 15px;top: 15px; text-shadow:0 1px 1px rgba(0, 0, 0, 0.5)}
	#suburb-report .text-image .text-title {font-size: 1.7em;width: auto}
	#gform_6 ul.gform_fields > li {float: none;margin: 0 !important;width: 100%}
	#gform_6 li input[type="text"] {width: 98.4% !important}
}

@media screen and (min-width:639px) and (max-width:640px) {
	.left.s-cf.phone_ > strong {float: right;font-size: 26px}
}
@media screen and (max-width:480px) {
	.lightbox-wrap ol.cf-ol li .reload-captcha a.btn {
	    margin-right: 20px;
	}
	#header .phone_ {font-size: 12px;line-height: normal}
	#header .utils .phone_ span.circle {background: none;color: #48C5C0;float: left;font-size: 20px;height: auto;line-height: normal;top: -8px;width: auto}
	#header .utils .toggle-menu {clear:both}
	.logins a {
	background-position: 0 7px;
		display: block;
		font-size: 14px;
		height: 33px;
		line-height: 33px;
		margin: 0 0 10px;
		padding: 0;
		text-align: left;
		text-indent: 15px;
	}
	#suburb-report .top {margin:0}
	#suburb-report .top .text-image {
		background:#f2f2f2;
		color: inherit;
		left: auto;
		padding: 20px;
		position: relative;
		text-shadow: 0 1px 1px #ffffff;
		top: auto;
	}
	#suburb-report .entry > p {font-size: 1.2em}
	#gform_6 li#field_6_9 .ginput_container ul li {display: inline-block;float: none;width: 100%}
	#about-us .entry p img { width: 100% !important; margin: 0 0 10px !important;}
	ul.search-forms li.type input[type="radio"] {
		margin: 2px 5px 0 0;
	}
	#recaptcha_widget_div {
	    width: 100%;
	}
	#recaptcha_widget_div #recaptcha_area,#recaptcha_widget_div #recaptcha_table {
	    width: 100% !important;
	}
	#recaptcha_widget_div .recaptchatable .recaptcha_r1_c1 {
	    width: 100%;
	    height: 0;
	    background: transparent;
	}
	#recaptcha_area .recaptchatable #recaptcha_image {
	    width: 100% !important;
	}
	#recaptcha_area .recaptchatable #recaptcha_image img {
	    width: 100%;
	}
	#recaptcha_widget_div .recaptchatable .recaptcha_r2_c2 {
	    /* display: none; */
	}
	#recaptcha_widget_div #recaptcha_area {
	    border: 1px solid #bbb;
	}
	#recaptcha_widget_div #recaptcha_area td {
	    background: transparent;
	    /* background: #e5e5e5; */
	}
	#recaptcha_widget_div #recaptcha_area .recaptchatable .recaptcha_r4_c1 {
	    width: 100% !important;
	}
	#recaptcha_widget_div #recaptcha_area .recaptchatable .recaptcha_input_area {
	    width: 100% !important;
	    padding: 0 5px 0 0;
	}
	#recaptcha_widget_div #recaptcha_area .recaptchatable .recaptcha_input_area input#recaptcha_response_field {
		width: 100% !important;
	    padding: 5px !important;
	    border: 1px solid #ccc;
	}
	#recaptcha_area .recaptchatable a {
	    font-weight: normal;
	    color: #48C5C0;
	    font-size: 10px;
	}
	#recaptcha_widget_div #recaptcha_area .recaptchatable #recaptcha_reload_btn img {
	    margin-right: 8px !important;
	}
	#recaptcha_widget_div #recaptcha_area td.recaptcha_image_cell {
	    width: auto;
	}
	.entry-image .thumb-photo {
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.post-image {
		width: 100%;
		margin: 0 0 15px;
	}
}
@media screen and (max-width:360px) {
	.logins a {}
}
@media screen and (max-width:320px) {
	.logins a {}
}


